Bug 662801 - links against both gtk2 and gtk3
links against both gtk2 and gtk3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-phone-manager (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
RejectedNTH
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-13 17:10 EST by Bill Nottingham
Modified: 2014-03-16 23:25 EDT (History)
10 users (show)

See Also:
Fixed In Version: gnome-phone-manager-0.68-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-23 16:59:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2010-12-13 17:10:20 EST
Description of problem:

So it won't run.

Version-Release number of selected component (if applicable):

gnome-phone-manager-0.65-8.fc14.x86_64

How reproducible:

100%
Comment 1 Matthias Clasen 2011-04-15 16:04:20 EDT
Still the case with gnome-phone-manager-0.66-1.fc15
Comment 2 Tim Flink 2011-04-25 11:58:22 EDT
Discussed at 2011-04-15 blocker bug review meeting.

This is not installed by default and can be fixed with an update - rejected as
NTH. A tested fix would be accepted before the final freeze, though.
Comment 3 robert.vallis 2011-06-15 23:19:27 EDT
Also experiencing this bug. Noticed other similar bugs against F14, closed now. I'm on Fedora 15, 
Name        : gnome-phone-manager
Arch        : x86_64
Version     : 0.66
Release     : 1.fc15

Exact error when run from terminal:
Gtk-ERROR **: GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported
aborting...
Aborted

Fully up-to-date, but I don't have the testing-updates repo enabled. Should I?
Comment 4 Elison Niven 2011-08-17 12:19:58 EDT
Same here. Fedora 15 x86_64 :(
Fedora's reputation going down down down....
Comment 5 Elison Niven 2011-08-17 15:26:28 EDT
same as Bug 723307
Comment 6 Stefan Neufeind 2011-10-29 07:52:53 EDT
quite an anoying bug with the F15-version :-(

robert.vallis: no never version for F15 available, also not in updates-testing
Comment 7 Sven Baus 2011-11-26 08:32:53 EST
So, who is the one, that packages this? I see, that 0.68 has already been released.
Comment 8 Fedora Update System 2011-11-28 09:32:35 EST
gnome-phone-manager-0.68-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gnome-phone-manager-0.68-1.fc16
Comment 9 Stefan Neufeind 2011-11-28 10:10:02 EST
linkage of that F16-build is fine now
Comment 10 Fedora Update System 2011-11-28 10:38:15 EST
gnome-phone-manager-0.68-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnome-phone-manager-0.68-1.fc15
Comment 11 Fedora Update System 2011-11-28 19:11:57 EST
Package gnome-phone-manager-0.68-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-phone-manager-0.68-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16524/gnome-phone-manager-0.68-1.fc15
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2012-01-23 16:59:37 EST
gnome-phone-manager-0.68-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2012-05-18 06:25:51 EDT
gnome-phone-manager-0.68-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.